.contentnav-copy,.contentnav-cta {font-size: 13px}

.section-toolbox .image-toolbox {
    width: 325px;
    height: 269px;
    background-size: 325px 269px;
    background-repeat: no-repeat;
    background-image: url("/cl/working-with-apple-services/images/overview/apple_services_toolbox__b264uqhppt36_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-toolbox .image-toolbox {
        background-image:url("/cl/working-with-apple-services/images/overview/apple_services_toolbox__b264uqhppt36_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-toolbox .image-toolbox {
        width:229px;
        height: 190px;
        background-size: 229px 190px;
        background-repeat: no-repeat;
        background-image: url("/cl/working-with-apple-services/images/overview/apple_services_toolbox__b264uqhppt36_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-toolbox .image-toolbox {
        background-image:url("/cl/working-with-apple-services/images/overview/apple_services_toolbox__b264uqhppt36_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .section-toolbox .image-toolbox {
        width:277px;
        height: 229px;
        background-size: 277px 229px;
        background-repeat: no-repeat;
        background-image: url("/cl/working-with-apple-services/images/overview/apple_services_toolbox__b264uqhppt36_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-toolbox .image-toolbox {
        background-image:url("/cl/working-with-apple-services/images/overview/apple_services_toolbox__b264uqhppt36_small_2x.jpg")
    }
}